uuid: 1f94a723-477e-4eae-9708-7875e8d8895a
langcode: en
status: true
dependencies:
  module:
    - media
id: media.program_page
label: 'Program page'
description: ''
targetEntityType: media
cache: true
